Subject: bug#35564: [PATCH v4] Tweak dired warning about "wildcard" characters

From: Juri Linkov <[email-masked]>
Date: Mon, 29 Jul 2019 21:11:08 +0300

> I dunno if the double emphasizing in the y-n-prompt (coloring +
> additional underlining with "^") is a bit too much.  A bit related:

Maybe additional underlining should be used only when the current
display doesn't support colors.

> Maybe the second line could be combined with the first line so that one
> line is saved.  I mean, the prompt is four lines high with this change,
> quite a lot.  Dunno what others think about it.

Then with using colors the prompt could fit into one line
(when the display supports colors).